.footer__menu-full h4 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    padding-left: 16px;
    margin-bottom: 20px;
    padding-top: 0;
    font-size: 14px;
}
.catalogue-text.catalogue-text--about a {
    color: #ff0400;
}
.catalogue-text.catalogue-text--about ul, .catalogue-text.catalogue-text--about ol {
    margin-left: 20px;
}
.catalogue-text.catalogue-text--about h2 {
    font-size: 22px;
}
.catalogue-text.catalogue-text--about h3 {
    font-size: 18px;
}
p.cw_videl2 {
    background: #e0e0e0;
    color: #000;
    margin: 40px 0;
    padding: 40px;
}
p.cw_videl {
    padding: 40px;
    border: 3px solid #ff0400;
    margin: 40px 0;
}



